{
  "id": 3092354,
  "name": "Anne Deegan, administratrix of the estate of John P. Deegan, deceased, appellee, v. Hydrox Company, appellant",
  "name_abbreviation": "Deegan v. Hydrox Co.",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,831",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 653,
    "ocr_confidence": 0.504,
    "sha256": "dbc2cf73a89897bfdeafe2e0a911bd2c1512e53d9a517bfc4d4e8ef53c27a215",
    "simhash": "1:530340cd58999e88",
    "word_count": 101
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anne Deegan, administratrix of the estate of John P. Deegan, deceased, appellee, v. Hydrox Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Gallagher, Kohlsaat, Rinaker & Wilkinson, for appellant. Morse Ives, H. H. Patterson and C. C. Bodenstab, for appellee."
    ],
    "corrections": "",
    "head_matter": "Anne Deegan, administratrix of the estate of John P. Deegan, deceased, appellee, v. Hydrox Company, appellant.\nGen. No. 28,831.\nAction for death of minor caused by negligent operation of electric automobile truck. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Edward D. Shurtleff, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed April 3, 1924.\nGallagher, Kohlsaat, Rinaker & Wilkinson, for appellant. Morse Ives, H. H. Patterson and C. C. Bodenstab, for appellee."
  },
  "file_name": "0647-02",
  "first_page_order": 675,
  "last_page_order": 675
}
